S/S related applications: Auxiliary circuit supervision
02/03/2021 02:07 PM - Herbert Falk

Status: Resolved Start date: 02/16/2021
Priority: Normal Due date: 08/16/2021
Assignee: % Done: 0%
Category: Standard extension required Estimated time: 0.00 hour

Target version:

ID: 44 To discuss in WG10: No
Source: ENTSO-E Short Proposal: ENTSO-E to submit additional
information.
TF Unique ID: 44 # ENTSO-E Standard(s): IEC 61850-7-500
WG10 Proposal: Needs More No
Information:
Estimated 19-01-23: To create Use-case with Assigned TF:
Completion: different scenarios in order to clearly

define scope of application (Vladan C)
To send for comments to H31.

Discuss in Upcoming No
Meeting:

Description

S/S related applications: Auxiliary circuit supervision

Proposal descriptions
To be examined by 7-500 TF.

Related issues:
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6387: S/S related applica... New 02/16/2021 08/16/2021

History

#1 - 02/03/2021 02:51 PM - Herbert Falk

- Status changed from New to In Progress

#2 - 02/15/2021 12:49 PM - Vladan Cvejic
- Category set to Standard extension required

- Short Proposal changed from More info needed

19-01-23: To create Use-case with different scenarios in order to clearly define scope of application (V.Cvejic) To be addressed by TF 7-5 (approval
and deffinition what has to be done) to More info needed19-01-23: To create Use-case with different scenarios in order to clearly define scope of
application (V.Cvejic) To be addressed by TF 7-5 (approval and deffinition what has to be done)

- Standard(s) set to IEC 61850-7-4, 7-5

- Discuss in Upcoming Meeting set to No

Checking done.

#3 - 02/16/2021 04:06 AM - Vladan Cvejic

- Status changed from In Progress to Triage

- Short Proposal changed from More info needed19-01-23: To create Use-case with different scenarios in order to clearly define scope of application
(V.Cvejic) To be addressed by TF 7-5 (approval and deffinition what has to be done) to More info needed 19-01-23: To create Use-case with different
scenarios in order to clearly define scope of application (V.Cvejic) To be addressed by TF 7-5 (approval and deffinition what has to be done)

- To discuss in WG10 set to No

ENTSO-E to submit additional information.

#4 - 02/16/2021 04:12 AM - Vladan Cvejic
- Due date set to 08/16/2021
- Start date set to 02/16/2021

#5 - 02/16/2021 04:12 AM - Vladan Cvejic

- Short Proposal changed from More info needed 19-01-23: To create Use-case with different scenarios in order to clearly define scope of application
(V.Cvejic) To be addressed by TF 7-5 (approval and deffinition what has to be done) to ENTSO-E to submit additional information.

ENTSO-E to submit additional information.

More info needed

19-01-23: To create Use-case with different scenarios in order to clearly define scope of application (V.Cvejic)
To be addressed by TF 7-5 (approval and deffinition what has to be done)

#6 - 02/13/2022 02:24 PM - Tom Berry

Aucxiliary power supplies can be modelled by logical node ZAXN. There are extensions defined in part 90-3
At present this is very simple. There is one DO called Vprs which indicates voltage presence

This may be revised in part 90-3 to add more status and settings data objects for warnings and alarms related to under voltage, overvoltage,
overcurrent, and temperature
for UvWrn, UvAlm, OvWrn, OvAIm, OcWrn, OcAlm, OTmpWrn, OTmpAIm

#7 - 03/01/2022 08:37 AM - Vladan Cvejic
- Status changed from Triage to Resolved
- Proposal descriptions updated

- Standard(s) changed from IEC 61850-7-4, 7-5 to IEC 61850-7-4, 7-500

#8 - 05/09/2023 09:02 AM - Carlos Rodriguez del Castillo
- Standard(s) changed from IEC 61850-7-4, 7-500 to IEC 61850-7-500

- Needs More Information set to No

#9 - 06/14/2023 08:20 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6387: S/S related applications: Auxiliary circuit supervision added
